Loading...
Searching...
No Matches
spki_record Struct Reference
Subject Public Key Info table

`#include "spkitable.h"`

## Data Fields

uint32_t | asn
uint8_t | ski [20]
const struct rtr_socket * | socket
uint8_t | spki [91]

## Detailed Description

Parameters

  ski | Subject Key Identifier
  asn | Origin AS number
  spki | Subject public key info
  socket | Pointer to the rtr_socket this spki_record was received in